/*
Theme Name:     Forge Online
Description:    
Author:         perry
Template:       dt-the7

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*--Header--*/
.mini-widgets .email{ background-size: 20px 20px; font-style: italic !important; }
.mini-widgets .phone{ background-size: 20px 20px; }
.mini-widgets .mini-contacts { padding-left: 30px !important; }
.mini-widgets .mini-contacts > a { color: #386e9b !important; text-decoration: none !important;}.mini-contacts.phone a, .mini-contacts.email a { text-decoration: none; }
.mini-widgets .phone a:before, .mini-contacts.phone a:before { content:'\f095'; font-family: fontawesome; margin-right: 10px; }
.mini-widgets .email a:before, .mini-contacts.email a:before { content:'\f0e0'; font-family: fontawesome; font-style: normal !important; margin-right: 10px;}
.mini-widgets .email { margin-left: 20px !important; padding-left: 30px !important; }

/*--Slider Button Media Queries

.slider-text-header p { line-height: 100% !important; transition: none; border-width: 0px; margin: 0px; padding: 0px; letter-spacing: 0px; font-weight: 300; font-size: 55px;}
.slider-underline { margin-top: 20px; }
.slider-underline hr { height: 2px; background-color: #fff; width: 50%; }
.slider-action-button { margin-top: 45px; }
.slider-action-button a{ font-size: 30px; color: #fff !important; text-decoration: none !important; text-transform: uppercase; font-weight: 200; padding: 10px; border: 3px solid #fff; }
.slider-action-button a:hover {background-color: #fff; color:#000 !important;}

@media screen and (max-width: 570px){
.slider-text-header p { font-size: 18px !important;}
.slider-underline { margin-top: 25px; }
.slider-underline hr { margin: 0 auto !important; }
.slider-action-button { margin-top: 25px !important; }
.slider-action-button a{ font-size: 18px !important; }
.tp-parallax-wrap{ left: 30% !important; text-align: center !important; top: 25% !important; }
}

@media screen and (max-width: 450px){
.tp-parallax-wrap{ left: 25% !important; }
}--*/

/*--CTA--*/
@media screen and (max-width: 1170px) and (min-width: 767px){
.cta-section .vc_col-sm-2 {width: 32%;}
.cta-section .wpb_column{ border-bottom: 2px solid #fff;}
.cta-section .wpb_column:nth-child(4) { border-left: 2px solid #fff;}
}

@media screen and (max-width: 767px){
.cta-section .wpb_column{ border-bottom: 2px solid #fff; border-left: none !important; border-right: none !important; }
}
.cta-section { text-align: center; }
.cta-section .wpb_column:hover { background-color: #afb0b0;}
.cta-section .wpb_text_column { margin-bottom: 0 !important; }
.cta-section .wpb_wrapper a::after{ content: "\f107"; font: normal normal normal 60px/1 FontAwesome; bottom: 0; left: 50%; margin-left: -20px; position: absolute; }
.cta-section p { display: inline-flex; font-size: 20px; text-align: center; width: 100%; }
.cta-section p a { text-transform: uppercase; text-decoration: none; font-size: 20px; padding: 50px 0 0 0; color: #fff; width:100%; min-height: 65px; position: relative; display: block; padding-bottom: 70px;}
.cta-section .wpb_column:first-child { border-left: 2px solid #fff;}
.cta-section .wpb_column { border-right: 2px solid #fff; }

/*--Footer--*/
.home #footer.footer-outline-decoration { border-top: none !important; }
#footer .wf-container section {text-transform: uppercase !important;}
#footer .wf-container .widget-title{ font-size: 12px; text-transform: uppercase !important;font-weight: 800;}
#footer .menu li{ border: none !important; font-size: 12px; }
.footer-wid{ margin-top: 5px; margin-bottom: 5px; }
.footer-action-button-text { font-size: 14px; color: #73a2b6; text-decoration: none; font-weight: 800; padding: 10px; border: 2px solid #73a2b6;}
.footer-action-button-text:hover {background-color: #73a2b6; color:#fff !important;}
.footer-address { color: #73a2b6; font-size: 12px; text-transform: uppercase; margin-top: 10px;  }
.footer-sub-text .phone-link { color: #386e9b; font-weight: 600; }
.footer-cap {display: inline-block; color: #404040; font-size: 12px; font-weight: 600;}
.footer-sub-text {display: inline-block; padding-left: 10px; font-size: 12px; }
.footer-sub-text a { text-decoration: none;}
.vert-align {vertical-align: top;}
.footer-widget-half { width: 48%; display: inline-block;}
.footer-sub-text-link { text-decoration: none; }
.footer ul.menu > li.menu-item-has-children > a { color: #404040; font-size: 12px;  text-transform: uppercase !important; font-weight: 800;}@media screen and (min-width: 1050px){	.footer section.wf-2-6 { width: 30%; padding: 0 22px; }}
@media screen and (max-width: 990px) and (min-width: 767px){
#footer .widget_nav_menu {
width: 32%;
}
#footer .widget_text{
width: 100% !important;
}
}
@media screen and (max-width: 767px){
.footer-widget-half{
width: 100%;
display: block;
}
.map-wid-custom {
padding-top: 15px;
}
}

/*---Content Pages--*/
.page-id-15 .wpb_text_column {margin-bottom: 15px;}
.services-links { font-size: 22px; text-decoration: none; }
.sidebar-textcolumn .wpb_content_element {margin-bottom: 15px;}
.referral-links { font-size: 22px; text-decoration: none; }
blockquote .cta-call-link a { font-size: 24px; text-decoration: none !important; color: #fff !important; }
blockquote {background-color: #73A2B6 !important; border-radius: 0 !important;}
blockquote *{  color: #fff !important;  }
/*.frm_form_fields { font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif !important; }
.frm_form_fields input[type="text"], .frm_form_fields input[type="email"] { border-radius: 0 !important; border-color: #cccccc !important; }
.frm_form_fields input[type="submit"] { text-transform: uppercase !important; border-radius: 0 !important; font-size: 14px !important; color: #73a2b6 !important; font-weight: 800 !important; padding: 10px !important; border: 2px solid #73a2b6 !important; }
.frm_form_fields input[type="submit"]:hover {background: #73a2b6 !important; color: #fff !important; }
.frm_form_fields label { color: #666666 !important; }
.form-headers {font-size: 18px !important; color: #000000 !important; margin-top: 30px;} */

.home #main { padding: 30px 0 30px 0 !important;}
#footer .widget-title { margin-bottom: 10px !important;}
#footer ul > li { padding: 0 !important; }
.page-link-btn { text-transform: uppercase !important; border-radius: 0 !important; width: 75%; text-align: center !important;}
.custom-cta .shortcode-action-box div p { background-color: #73a2b6; padding: 15px 0 15px 15px;}
.custom-cta .shortcode-action-box div p a { font-size: 24px; font-weight: bold; color: #fff; text-decoration: none !important; position: relative; width: 100%; display: inline-block; }
.custom-cta .shortcode-action-box div p .tag-line { font-size: 18px; font-weight: 400;}
.custom-cta .wpb_single_image { margin-bottom: 0 !important; }
.vc_separator {display: none;}

.tparrows{ background: none !important; }
.tparrows:before {font-size: 30px !important; }
.footer-referrer-btn a { font-size: 14px !important; color: #8fb4c4 !important; text-decoration: none !important; font-weight: 800 !important; padding: 10px !important; border: 2px solid #73a2b6 !important; }
.footer-referrer-btn a:hover { background-color: #73a2b6 !important; color: #fff !important; }
.footer-referrer-btn { margin-top: 20px !important; margin-bottom: 20px !important; }

/* Feedback Form
.frm_style_formidable-style.with_frm_style label.frm_primary_label { font: normal 600 16px / 25px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important; }
.frm_style_formidable-style.with_frm_style .frm_radio label { font: normal 600 13px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important; }
.frm_style_formidable-style.with_frm_style .frm_form_field.frm_html_container { font: normal 600 18px / 25px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important; margin-bottom: 10px;}
.frm_style_formidable-style.with_frm_style textarea { font: normal 400 14px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important; border-radius: 0 !important;}
.frm_style_formidable-style.with_frm_style input[type=submit] { font: normal 800 14px / 18px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important; }*/

.frm_submit input[type="submit"] { text-transform: uppercase !important; }
.text-format-small h6 { font-size: 12px !important; line-height: 16px !important; font-weight: 100 !important; }
.testimonial-vcard .wf-td:first-child { display: none !important; }